# std::__detail::_Mod< _Tp, __a, __c, __m, true > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp, _Tp __a, _Tp __c, _Tp __m>
struct std::__detail::_Mod< _Tp, __a, __c, __m, true >

Definition at line 88 of file random.tcc.

## Static Public Member Functions

- static _Tp __calc (_Tp __x)

The documentation for this struct was generated from the following file:

- random.tcc